## r-cran-viridislite 0.3.0

=== DESCRIPTION ===
Package: viridisLite
Type: Package
Title: Default Color Maps from 'matplotlib' (Lite Version)
Version: 0.3.0
Authors@R: c(
      person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
      person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
      person("Bob", "Rudis", email = "bob@rud.is", role = c("ctb", "cph")),
      person("Marco", "Sciaini", email = "sciaini.marco@gmail.com", role = c("ctb", "cph")),
      person("Cédric", "Scherer", email = "scherer@izw-berlin.de", role = c("ctb", "cph"))
  )
Maintainer: Simon Garnier <garnier@njit.edu>
Description: Implementation of the 'viridis' - the default -, 'magma', 'plasma', 
    'inferno', and 'cividis' color maps for 'R'. 'viridis', 'magma', 'plasma', 
    and 'inferno' are ported from 'matplotlib' <http://matplotlib.org/>, a 
    popular plotting library for 'python'. 'cividis', was developed by Jamie R. 
    Nuñez and Sean M. Colby. These color maps are designed in such a way that 
    they will analytically be perfectly perceptually-uniform, both in regular 
    form and also when converted to black-and-white. They are also designed to 
    be perceived by readers with the most common form of color blindness (all 
    color maps in this package) and color vision deficiency ('cividis' only). 
    This is the 'lite' version of the more complete 'viridis' package that can 
    be found at <https://cran.r-project.org/package=viridis>.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 2.10)
Suggests: hexbin (>= 1.27.0), ggplot2 (>= 1.0.1), testthat, covr
URL: https://github.com/sjmgarnier/viridisLite
BugReports: https://github.com/sjmgarnier/viridisLite/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-01 17:33:56 UTC; simon
Author: Simon Garnier [aut, cre],
  Noam Ross [ctb, cph],
  Bob Rudis [ctb, cph],
  Marco Sciaini [ctb, cph],
  Cédric Scherer [ctb, cph]
Repository: CRAN
Date/Publication: 2018-02-01 22:45:56 UTC

## r-cran-viridislite 0.2.0

=== debian/changelog ===
r-cran-viridislite (0.2.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 10:01:27 +0000

r-cran-viridislite (0.2.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #859291)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Apr 2017 12:54:28 -0500

=== debian/control ===
Source: r-cran-viridislite
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.3), cdbs
Standards-Version: 3.9.8

Package: r-cran-viridislite
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for color maps from matplotlib (Lite Version)
 The viridis package provides a port of the new matplotlib color maps
 (viridis (default), magma, plasma and inferno) to R. matplotlib
 <http://matplotlib.org/ is a popular plotting library for
 Python. These color maps are designed in such a way that they will
 analytically be perfectly perceptually-uniform, both in regular form
 and also when converted to black-and-white. They are also designed to
 be perceived by readers with the most common form of color blindness.

## r-cran-viridislite 0.3.0

=== debian/changelog ===
r-cran-viridislite (0.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Feb 2018 20:54:31 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.3), cdbs
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs
+Standards-Version: 4.1.3
 
 Package: r-cran-viridislite
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-viridislite package
# Copyright 2003-2017 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-viridislite 0.4.0

=== DESCRIPTION ===
Package: viridisLite
Type: Package
Title: Colorblind-Friendly Color Maps (Lite Version)
Version: 0.4.0
Authors@R: c(
      person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
      person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
      person("Bob", "Rudis", email = "bob@rud.is", role = c("ctb", "cph")),
      person("Marco", "Sciaini", email = "sciaini.marco@gmail.com", role = c("ctb", "cph")),
      person("Antônio Pedro", "Camargo", role = c("ctb", "cph")),
      person("Cédric", "Scherer", email = "scherer@izw-berlin.de", role = c("ctb", "cph"))
  )
Maintainer: Simon Garnier <garnier@njit.edu>
Description: Color maps designed to improve graph readability for readers with 
    common forms of color blindness and/or color vision deficiency. The color 
    maps are also perceptually-uniform, both in regular form and also when 
    converted to black-and-white for printing. This is the 'lite' version of the 
    'viridis' package that also contains 'ggplot2' bindings for discrete and 
    continuous color and fill scales and can be found at 
    <https://cran.r-project.org/package=viridis>.
License: MIT + file LICENSE
Encoding: UTF-8
Depends: R (>= 2.10)
Suggests: hexbin (>= 1.27.0), ggplot2 (>= 1.0.1), testthat, covr
URL: https://sjmgarnier.github.io/viridisLite/,
        https://github.com/sjmgarnier/viridisLite/
BugReports: https://github.com/sjmgarnier/viridisLite/issues/
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-04-11 18:02:57 UTC; simon
Author: Simon Garnier [aut, cre],
  Noam Ross [ctb, cph],
  Bob Rudis [ctb, cph],
  Marco Sciaini [ctb, cph],
  Antônio Pedro Camargo [ctb, cph],
  Cédric Scherer [ctb, cph]
Repository: CRAN
Date/Publication: 2021-04-13 15:00:02 UTC

=== debian/changelog ===
r-cran-viridislite (0.4.0-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 17:24:57 -0500

r-cran-viridislite (0.4.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Apr 2021 08:57:37 -0500

r-cran-viridislite (0.3.0-4) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:06:12 -0500

r-cran-viridislite (0.3.0-3) unstable; urgency=medium

  * debian/control: Correct typo in Vcs-Browser:, Vcs-Git:, Homepage URLs

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 13:27:53 -0500

r-cran-viridislite (0.3.0-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 15:16:57 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-viridislite
+Vcs-Git: https://salsa.debian.org/edd/r-cran-viridislite.git
+Homepage: https://cran.r-project.org/package=viridisLite
 
 Package: r-cran-viridislite
 Architecture: all

## r-cran-viridislite 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: viridisLite
 Type: Package
 Title: Colorblind-Friendly Color Maps (Lite Version)
-Version: 0.4.0
+Version: 0.4.1
 Authors@R: c(
       person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
       person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
@@ -25,9 +25,9 @@
 URL: https://sjmgarnier.github.io/viridisLite/,
         https://github.com/sjmgarnier/viridisLite/
 BugReports: https://github.com/sjmgarnier/viridisLite/issues/
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-04-11 18:02:57 UTC; simon
+Packaged: 2022-08-22 13:36:57 UTC; simon
 Author: Simon Garnier [aut, cre],
   Noam Ross [ctb, cph],
   Bob Rudis [ctb, cph],
@@ -35,4 +35,4 @@
   Antônio Pedro Camargo [ctb, cph],
   Cédric Scherer [ctb, cph]
 Repository: CRAN
-Date/Publication: 2021-04-13 15:00:02 UTC
+Date/Publication: 2022-08-22 14:20:03 UTC

=== debian/changelog ===
r-cran-viridislite (0.4.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2022 13:06:57 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-viridislite
 Vcs-Git: https://salsa.debian.org/edd/r-cran-viridislite.git
 Homepage: https://cran.r-project.org/package=viridisLite

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-viridislite package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-viridislite 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: viridisLite
 Type: Package
 Title: Colorblind-Friendly Color Maps (Lite Version)
-Version: 0.4.1
+Version: 0.4.2
+Date: 2023-05-02
 Authors@R: c(
       person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
       person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
@@ -25,9 +26,9 @@
 URL: https://sjmgarnier.github.io/viridisLite/,
         https://github.com/sjmgarnier/viridisLite/
 BugReports: https://github.com/sjmgarnier/viridisLite/issues/
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-08-22 13:36:57 UTC; simon
+Packaged: 2023-05-02 21:38:46 UTC; simon
 Author: Simon Garnier [aut, cre],
   Noam Ross [ctb, cph],
   Bob Rudis [ctb, cph],
@@ -35,4 +36,4 @@
   Antônio Pedro Camargo [ctb, cph],
   Cédric Scherer [ctb, cph]
 Repository: CRAN
-Date/Publication: 2022-08-22 14:20:03 UTC
+Date/Publication: 2023-05-02 23:50:02 UTC

=== debian/changelog ===
r-cran-viridislite (0.4.2-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 21:00:03 -0500

r-cran-viridislite (0.4.2-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 May 2023 17:48:53 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-viridislite
 Vcs-Git: https://salsa.debian.org/edd/r-cran-viridislite.git
 Homepage: https://cran.r-project.org/package=viridisLite

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/viridisLite_([-\d\.]*)\.tar.gz

## r-cran-viridislite 0.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: viridisLite
 Type: Package
 Title: Colorblind-Friendly Color Maps (Lite Version)
-Version: 0.4.2
-Date: 2023-05-02
+Version: 0.4.3
+Date: 2026-02-03
 Authors@R: c(
       person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
       person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
@@ -26,9 +26,9 @@
 URL: https://sjmgarnier.github.io/viridisLite/,
         https://github.com/sjmgarnier/viridisLite/
 BugReports: https://github.com/sjmgarnier/viridisLite/issues/
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2023-05-02 21:38:46 UTC; simon
+Packaged: 2026-02-03 20:55:07 UTC; simon
 Author: Simon Garnier [aut, cre],
   Noam Ross [ctb, cph],
   Bob Rudis [ctb, cph],
@@ -36,4 +36,4 @@
   Antônio Pedro Camargo [ctb, cph],
   Cédric Scherer [ctb, cph]
 Repository: CRAN
-Date/Publication: 2023-05-02 23:50:02 UTC
+Date/Publication: 2026-02-04 06:40:10 UTC

=== debian/changelog ===
r-cran-viridislite (0.4.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Change to debhelper-compat (= 13)
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Feb 2026 14:58:48 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-viridislite
 Vcs-Git: https://salsa.debian.org/edd/r-cran-viridislite.git
 Homepage: https://cran.r-project.org/package=viridisLite

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/viridisLite_([-\d\.]*)\.tar.gz
